Loading...
Searching...
No Matches
coordinate_matrix.hpp File Reference

Provides seqan3::detail::coordinate_matrix. More...

`#include <concepts>`
`#include <ranges>`
`#include <seqan3/alignment/matrix/detail/matrix_coordinate.hpp>`
`#include <seqan3/core/detail/template_inspection.hpp>`
`#include <seqan3/utility/container/aligned_allocator.hpp>`
`#include <seqan3/utility/simd/algorithm.hpp>`
`#include <seqan3/utility/simd/concept.hpp>`
`#include <seqan3/utility/simd/simd_traits.hpp>`
`#include <seqan3/utility/simd/views/iota_simd.hpp>`
`#include <seqan3/utility/type_traits/lazy_conditional.hpp>`
Include dependency graph for coordinate_matrix.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::coordinate_matrix.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me